Dziura w komunikatorze Skype

19.11.2004 13:36, aktual.: 24.11.2009 14:31

Zalogowani mogą więcej

Możesz zapisać ten artykuł na później. Znajdziesz go potem na swoim koncie użytkownika

Secunia poinformowała o poważnej luce wykrytej w zyskującym corazwiększą popularność programie do rozmów głosowych Skype. Lukazostała zaklasyfikowana jako wysoce krytyczna i dotyczy onawyłącznie użytkowników systemu Windows. Atakujący może wykorzystać lukę, wysyłając do użytkownikaodpowiednio spreparowany łańcuch znaków większy niż 4096 bajtów,powodując błąd przepełnienia bufora (buffer overflow) iumożliwiając wykonanie dowolnego polecenia w systemie ofiary. Podatne na błąd wersje to 1.0.0.95 do 1.0.0.98. Użytkownikomprogramu Skype zalecamy natychmiastową aktualizacje oprogramowania.Najnowszą, odporną na błędy wersję 1.0.0.100 pobrać można w dziale:PROGRAMY -> Internet i Komunikacja -> Komunikatory internetowe.

Źródło artykułu:www.dobreprogramy.pl
Oceń jakość naszego artykułuTwoja opinia pozwala nam tworzyć lepsze treści.
Wybrane dla Ciebie
Komentarze (17)